body{
	background: #222 url('/images/canvas.png') repeat;
	font-family:'OpenSansRegular', Arial, Helvetica, sans-serif;
}

a { color: #0C95CD;text-decoration: none;}

b,
.semibold { 	
	font-family: "OpenSansSemibold", Helvetica, Arial, sans-serif;
	font-weight:normal;
}

h2 { 	font-family: "OpenSansSemibold", Helvetica, Arial, sans-serif;
		font-weight:normal;}

h3 { 	font-family: "OpenSansSemibold", Helvetica, Arial, sans-serif;
		font-weight:normal;}

h4 { 	font-family: "OpenSansSemibold", Helvetica, Arial, sans-serif;
		font-weight:normal;}

strong { 	font-family: "OpenSansSemibold", Helvetica, Arial, sans-serif;
		font-weight:normal;}
		
.fullwrapper {
	position: relative;
	margin: 0 auto;
	width: 1250px;
	
}

.clearfix:after {
	   content: " "; /* Older browser do not support empty content */
	   visibility: hidden;
	   display: block;
	   height: 0;
	   clear: both;
	}

/*
==========================================================================================
	AWESOME BAR
==========================================================================================
*/

#awesomebar {
	background: #484C51;
	background: -moz-linear-gradient(top, #484C51 0%, #000000 45%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#484C51), color-stop(45%,#000000));
	background: -webkit-linear-gradient(top, #484C51 0%,#000000 45%);
	background: -o-linear-gradient(top, #484C51 0%,#000000 45%);
	background: -ms-linear-gradient(top, #484C51 0%, #000000 45%);
	background: linear-gradient(to bottom, #484C51 0%, #000000 45%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484C51', endColorstr='#000000',GradientType=0 );
	-webkit-opacity: .9;
	-moz-opacity: .9;
	line-height: 6px;
	position: fixed;
	z-index: 10000;
	height: 100px;
	width: 100%;
	opacity: .9;
	color: #DDD;
	margin: 0;
	top: 0;
}



.innerleft {
	float: left;
}
.innerright {
	float: right;
}
#awesomebar ul { padding: 0; margin: 0;}
#awesomebar li { display: inline;list-style: none; clear: both; overflow: hidden;}
#awesomebar li a { 
display: block;
float: left;
color: white;
text-decoration: none;
padding: 20px 20px;
font-size: 14px;
position: relative;
}
#awesomebar li a:hover, #awesomebar li a.activeawsm { background: black;}

#awesomebar .innerright li { text-align: center;}
#awesomebar .innerright li span{ 
	
display: block;
font-size: 38px;
margin-bottom: 13px;

}

.pageTitle { color: white; text-align: center;font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;margin: 25px; margin-bottom:15px;}
.tagline { text-align: center; color: #B56326; margin: 0 0 20px 0}





	
	

/*
==========================================================================================
	STICKY FOOTER AND BOTTOM TECH SUPPORT PANEL
==========================================================================================
*/

	#stickyfooter *,
	#bottomTechSupport * {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}	
	
	#stickyfooter {
		background: #15BFD9;
		background: -moz-linear-gradient(top, #15BFD9 0%, #13ADC4 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#15BFD9), color-stop(100%,#13ADC4));
		background: -webkit-linear-gradient(top, #15BFD9 0%,#13ADC4 100%);
		background: -o-linear-gradient(top, #15BFD9 0%,#13ADC4 100%);
		background: -ms-linear-gradient(top, #15BFD9 0%,#13ADC4 100%);
		background: linear-gradient(to bottom, #15BFD9 0%,#13ADC4 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#15BFD9', endColorstr='#13ADC4',GradientType=0 );
		-webkit-transition-timing-function: linear;
		transition-timing-function: linear;
		-webkit-transition-property: all .5s;
		transition-property: all .5s;
		position:fixed;
		color: #EFEFEF;
		z-index:500;
		width: 100%;
		bottom:0;
		left:0;
	}
		
	#stickyfooter .userInfo {
		line-height:30px;
		padding:9px 0;
		float:left;
	}
	
	#stickyfooter .userInfo span {
		border-right:1px solid #FFF;
		line-height:0;
		font-size:14px;
		padding:0 8px;
	}
	
	#stickyfooter .userInfo span:first-child {
		vertical-align: -2px;
		font-size:16px;
		border:none;
	}
	
	#stickyfooter .userInfo a {
		-webkit-transition:all .5s;
		transition:all .5s;
		color:#EFEFEF;
	}
	
	#stickyfooter .userInfo a:hover {
		color:#FFFFFF;
	}
	
	#stickyfooter #ViewPointsInfo:hover {cursor:pointer;color: #FFFFFF; }
		
	#stickyfooter .footerBtns {
		list-style:none;
		float:right;
		padding:0;
		margin:0;
	}
	
	#stickyfooter .footerBtns > li {
		float:left;
	}
	
	#stickyfooter .footerBtns > li > a {
		-webkit-transition:all .5s;
		transition:all .5s;
		text-align:center;
		position:relative;
		padding:10px;
		display:block;
		height:50px;
		color:#EEE;
	}
	
	#stickyfooter .footerBtns > li > a:hover {
		background-color:rgba(0, 0, 0, .1);
		text-decoration:none;
		color:#FFF;
	}
	
	#stickyfooter .footerBtns > li > a > span {
		font-size:32px;
		line-height:1;
		display:block;
	}

	#stickyfooter .notif {
		-webkit-box-shadow: -1px -1px 2px #999;
		-moz-box-shadow: -1px -1px 2px #999;
		box-shadow: -1px -1px 2px #999;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
		text-shadow:1px 1px 1px #CCC;
		background-color: #DD0000;
		border: 2px solid #FFF;
		position: absolute;
		text-align: center;
		line-height: 18px;
		font-size: 14px;
		height: 22px;
		width: 22px;
		color:#FFF;
		right: 2px;
		top: 3px;		
	}

	
	/* BOTTOM TECH SUPPORT */	
	#bottomTechSupport {
		border-top: 3px solid #0086BD;
		background-color:#222;
		position: fixed;
		z-index: 1000;
		display: none;
		opacity: 0.95;
		bottom: 50px;
		width: 100%;		
	}
		
	#bottomTechSupport a {
		color: #0C95CD
	}
		
	#footer-container .left,
	#footer-container .right {
		padding:0 25px;
		float:left;
		width:50%;
	}
	
	#footer-container h4 {
		font-family:'OpenSansLight', Arial, Helvetica, sans-serif;
		font-weight:100;
		font-size:28px;
		margin:15px 0;
		color:#FFF;
	}
		
	.label 	{
		font-family:'OpenSansSemiBold', Arial, Helvetica, sans-serif;
		margin-right:25px;
		font-size: 16px;
		color:#787d7f;
		display:block;
		width:120px;
		height:35px;
		float:left;
	}
	
	.contactinfo {
		color:#efefef;
		font-size:16px;
		width:375px;
		display:block;
		height: 25px;
	}
		
	.contactinfo.nomargin {
		margin-top: 0;
	}
		
	#copyright {
		background-color:#000;
		text-align:center;
		padding:10px 20px;
		font-size:12px;
		color:#999;
	}
	
	#copyright .left,
	#copyright .right {
		text-align:left;
		float:left;
		width:50%;
	}
	
	#copyright .right {
		text-align:right;
	}
		
	#copyright a {
		color:#999;
	}
	
	#closeSupport {
		-webkit-transition: color .5s;
		transition: color .5s;
		position:absolute;
		font-size:26px;
		cursor:pointer;
		color:#EEEEEE;
		right:15px;
		top:5px;
	}
	
	#closeSupport:hover,
	#closeSupport:active {
		color:#EA5353;
	}

	
	/* HELP TIP STYLES */	
	.helpWrap {
		margin-bottom:15px;
		line-height:10px;
		min-height:40px;
	}
	
	.helpWrap:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
	
	.helpTitle {
		line-height:15px;
		margin-top:5px;
		width:420px;
		float:left;		
	}
		
	.helpItems a {
		color:#FFF !important; 
		font-size:14px;
	}
	
	.counterIcon {
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
		text-shadow:1px 1px 1px #CCC;
		background-color: #46C225;
		border: 2px solid #FFF;
		text-align: center;
		line-height: 25px;
		margin-right:25px;
		font-size: 16px;
		height: 30px;
		width: 30px;
		color:#FFF;
		float:left;		
	}
	
	.tipsy.helpTip .tipsy-arrow-e {
		border-left-color:#FFF;
	}
	
	.tipsy.helpTip .tipsy-arrow-w {
		border-right-color:#FFF;
	}
	
	.tipsy.helpTip .tipsy-arrow-s,
	.tipsy.helpTip .tipsy-arrow-se, 
	.tipsy.helpTip .tipsy-arrow-sw {
		border-top-color:#FFF;
	}
	
	.tipsy.helpTip .tipsy-arrow-n,
	.tipsy.helpTip .tipsy-arrow-ne,
	.tipsy.helpTip .tipsy-arrow-nw {
		border-bottom-color:#FFF;
	}
	
	.tipsy.helpTip .tipsy-inner {
		background-color:#FFF;
		color:#222;
		
	}
	
	
	
	
#pagewrap {
	margin: 110px auto 50px auto;
	clear: both;
	overflow: hidden;
	padding-bottom: 80px;
	width:1250px;
}

#msgalert { display: none;}

#scrollcontent h3 {
background: #757575;
border-bottom: 1px solid #5A5A5A;
border-top: 1px solid #A8A8A8;
padding: 0;
margin: 0;
height: 34px;
line-height: 34px;
text-indent: 15px;
cursor: pointer;
color: #fff;
font-weight: normal;
font-family: 'OpenSansSemiBold', Arial, Helvetica, sans-serif;
Position: relative;
background: #7D8388;
border-bottom: 1px solid #4F5B63;
border-top: 1px solid #8D98A0;
text-shadow: 1px 1px 4px #2C2C2C;
font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
font-size: 14px;

}
.recordCounter {
	margin-left: 10px;
	font-weight: normal;
	font-style: normal;
	color: #969696;
	font-size: 12px;
	font-family: helvetica, arial, sans-serif;
}

.recordcount {
	margin-left: 3px;
	font-weight: normal;
}
.stripeMe h3:hover .progress-meter {
	background: #4A4C4D;
}

.progress-meter {
	width: 50px;
	height: 6px;
	margin-right: 10px;
	background: #5F656A;
	overflow: hidden;
	border-radius: 2px;
	border-bottom: 1px solid #596169;
	/*border: 1px solid #727B81;*/
	display: inline-block;
	position: relative;
	-webkit-box-shadow: inset 1px 1px 1px rgba(70, 70, 70, 0.8);
	-moz-box-shadow: inset 1px 1px 1px rgba(70, 70, 70, 0.8);
	box-shadow: inset 1px 1px 1px rgba(70, 70, 70, 0.8);
}

.progress-meter .progress {
	-moz-box-shadow: inset 1px 1px 1px #85DB93;
	-webkit-box-shadow: inset 1px 1px 1px #85DB93;
	box-shadow: inset 1px 1px 1px #85DB93;
	background: #5bc245; /* Old browsers */
	background: -moz-linear-gradient(top, #5bc245 0%, #30a042 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5bc245), color-stop(100%,#30a042)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5bc245 0%,#30a042 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5bc245 0%,#30a042 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5bc245 0%,#30a042 100%); /* IE10+ */
	background: linear-gradient(to bottom, #5bc245 0%,#30a042 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5bc245', endColorstr='#30a042',GradientType=0 ); /* IE6-9 */
	width: 14px;
	float: left;
	display: block;
	height: 6px;
}

.proc {width:90px;height:16px; border:1px solid #555555; -moz-border-radius: 50px;-webkit-border-radius: 50px;border-radius: 50px;overflow: hidden; text-align:center; font-size:10px; line-height:12px; color:#000; background:#555555;}
.proc .inner {background: #6BCE24;width: 80%;height: 16px; -moz-border-radius: 50px;-webkit-border-radius: 50px;border-radius: 50px; text-align:center; font-size:10px; line-height:12px; color:#FFFFFF;}
.progress-text { text-align: center;display: block; width: 100%;height: 16px;line-height: 18px;color: white;text-shadow: none}
#table-heading .proc .inner{background: #50B5FF;}


.tricol {
	width: 30%;
	padding: 2.5%;
	float: left;
}
#actiondiv h2 {
	font-weight: 100;
	font-size: 1.6em;
	text-transform: none;
	margin: 0 0 .7em 0;
	color: white;
	text-shadow: 0 1px 1px #000;
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
}
#actiondiv h3 {
	color: #0C95CD;
	font-size: 1.1em;
	line-height: 1.4em;
	margin: 0;
	font-family: 'OpenSansSemiBold', Arial, Helvetica, sans-serif;
	text-shadow: 0 1px 1px #222;
}

#actiondiv p {
	color: #E7E7E7;
	margin: 0 auto;
	font-weight: 400;
	font-size: 0.9em;
	line-height: 1.4em;
}

#news p, #press p {
	margin-bottom: 10px;
	overflow: hidden;
	position: relative;
}

.hicon {
	margin-right: 6px;
	color: #268EE7;
	position: relative;
	top: 3px;
}

#twitterfeed ul {
	margin: 0;
	padding: 0;
}
#twitterfeed ul li:first-child {
	padding-top: 0;
}
#twitterfeed li {
	list-style: none;
	padding: 1em 0;
	border-bottom: 1px solid #2E2E2E;
	border-top: 1px solid #5C5C5C;
}
#twitterfeed li:first-child { border-top: 0;}
#twitterfeed li:last-child { border-bottom: 0;}
#twitterfeed p {font-size: 1em;line-height: 1.5em;}


.bgPreview {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin:32px auto 0 auto;
	border:1px solid #BBB;
	text-align: center;
	line-height: 30px;
	width: 200px;
	height: 30px;
}

.bgPreview > .textPreview {
	font-family: 'OpenSansSemiBold', Arial, Helvetica, sans-serif;
	-webkit-transition: color .5s;
	transition: color .5s;
	text-transform:uppercase;
	letter-spacing:2.5px;
	cursor:default;
	font-size:14px;
	color:#FFF;
}

.gradientPreview {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin:23px auto 0 auto;
	border:1px solid #BBB;
	text-align: center;
	line-height: 30px;
	width: 200px;
	height: 30px;
}

.gradientPreview > .textPreview {
	font-family: 'OpenSansSemiBold', Arial, Helvetica, sans-serif;
	-webkit-transition: color .5s;
	transition: color .5s;
	text-transform:uppercase;
	letter-spacing:2.5px;
	cursor:default;
	font-size:14px;
	margin:0;
	color:#FFF;
}

/*
====================================================================================================
	POPUP CLASSES
====================================================================================================
*/

#popupHeader {
    -webkit-border-top-right-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    background-color: #51A3E2;
    position: absolute;
    line-height: 40px;
    font-size: 14px;
    padding:0 10px;
    z-index: 1500;
    height: 40px;
    color: #FFF;
    width: 100%;
    left: 0;
    top: 0;
}

#popupHeader [aria-hidden] {
	vertical-align:-5px;
	margin-right:8px;
	font-size:24px;
}

#popupContent {
	padding-right:10px;
	position:relative;
	margin:60px 0;
}

#popupContent ul.tabs {
	font-family: 'OpenSansSemiBold', Arial, Helvetica, sans-serif;
    border-right: 1px solid #E7EBEF;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    margin-right:20px;
    min-height: 300px;
    font-size: 12px;
    color: #515962;
    width: 150px;
    float:left;
    padding: 0;
    margin: 0;
}

#popupContent ul.tabs li {
    font-family: 'OpenSansSemiBold', Arial, Helvetica, sans-serif;
    border-bottom: 1px solid #E7EBEF;
    border-top: 1px solid #E7EBEF;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    margin-bottom:-1px;
    cursor: pointer;
    font-size: 12px;
    display: block;
    color: #515962;
    padding: 12px 10px;
}

#popupContent ul.tabs li.error {
	color:#DD0000 !important;
	background:#FEE !important;
	border-left: 4px solid #DD0000 !important;
	font-size: 12px !important;
}

#popupContent ul.tabs li.current,
#popupContent ul.tabs li:not(.inactive):hover {
	border-left: 4px #79C664 solid;
	text-indent: 2px;
	cursor: pointer;
    color: #79C664;
}

#popupContent ul.tabs li.inactive {
	opacity:.5;
}

#popupContent .tabContent {
	width:-webkit-calc(100% - 150px);
	width:-moz-calc(100% - 150px);
	width:calc(100% - 150px);
	margin-bottom: 40px;
	padding-left:20px;
	display:none;
	float:left;
}

#popupContent .tabContent.current {
	display:block;
}

#popupGutter {
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-top: 1px solid #999;
	background-color: #cacaca;
	position: absolute;
	padding:8px 10px;
	height: 60px;
	width: 100%;
	bottom: 0;
	left: 0;
}

#popupGutter a.btn,
#popupGutter a.btn:link,
#popupGutter button.btn {
	text-transform:uppercase;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

/* OVERRIDE THE COLORBOX CSS */
div#cboxClose {
	color:#FFF;
}

#TopToolbar {
		height: 40px;
		line-height: 40px;
		color: white;
		width: 100%;
		background-color: #15BFD9;
		background: -moz-linear-gradient(top, #15BFD9 0%, #13ADC4 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#15BFD9), color-stop(100%,#13ADC4));
		background: -webkit-linear-gradient(top, #15BFD9 0%,#13ADC4 100%);
		background: -o-linear-gradient(top, #15BFD9 0%,#13ADC4 100%);
		background: -ms-linear-gradient(top, #15BFD9 0%,#13ADC4 100%);
		background: linear-gradient(to bottom, #15BFD9 0%,#13ADC4 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#15BFD9', endColorstr='#13ADC4',GradientType=0 );
		position: absolute;
		top: 0;
		left: 0;
		-webkit-border-top-left-radius: 4px;
		-webkit-border-top-right-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-moz-border-radius-topright: 4px;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
		border-bottom: 1px solid white;
		z-index: 1000;
		font-size: 14px;
	}

#actionIcons {
	margin: 0 0 0 10px;
	overflow: hidden;
	clear: both;
	padding: 0;
}

#actionIcons span { 
	vertical-align: middle;
	margin-right: 5px;
	font-size: 21px; 
}

#BottomToolbar {
	background: #cacaca;
	background: -moz-linear-gradient(top, #cacaca 0%, #a8a8a8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cacaca), color-stop(100%,#a8a8a8));
	background: -webkit-linear-gradient(top, #cacaca 0%,#a8a8a8 100%);
	background: -o-linear-gradient(top, #cacaca 0%,#a8a8a8 100%);
	background: -ms-linear-gradient(top, #cacaca 0%,#a8a8a8 100%);
	background: linear-gradient(top, #cacaca 0%,#a8a8a8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cacaca', endColorstr='#a8a8a8',GradientType=0 );
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-top: 1px solid #999;
	text-shadow: 0 1px 0 #eee;
	position: absolute;
	height: 60px;
	width: 100%;
	bottom: 0;
	left: 0;
}




@font-face {
	font-family: 'faces';
	src:url('/conferenceportal3/includes/fonts/faces.eot');
	src:url('/conferenceportal3/includes/fonts/faces.eot?#iefix') format('embedded-opentype'),
		url('/conferenceportal3/includes/fonts/faces.woff') format('woff'),
		url('/conferenceportal3/includes/fonts/faces.ttf') format('truetype'),
		url('/conferenceportal3/includes/fonts/faces.svg#faces') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon-happy, .icon-happy-2, .icon-smiley, .icon-smiley-2, .icon-tongue, .icon-tongue-2, .icon-wondering, .icon-wondering-2, .icon-neutral, .icon-neutral-2, .icon-confused, .icon-confused-2, .icon-shocked, .icon-shocked-2, .icon-evil, .icon-evil-2, .icon-angry, .icon-angry-2, .icon-cool, .icon-cool-2, .icon-grin, .icon-grin-2, .icon-wink, .icon-wink-2, .icon-sad, .icon-sad-2, .icon-happy:before, .icon-happy-2:before, .icon-smiley:before, .icon-smiley-2:before, .icon-tongue:before, .icon-tongue-2:before, .icon-wondering:before, .icon-wondering-2:before, .icon-neutral:before, .icon-neutral-2:before, .icon-confused:before, .icon-confused-2:before, .icon-shocked:before, .icon-shocked-2:before, .icon-evil:before, .icon-evil-2:before, .icon-angry:before, .icon-angry-2:before, .icon-cool:before, .icon-cool-2:before, .icon-grin:before, .icon-grin-2:before, .icon-wink:before, .icon-wink-2:before, .icon-sad:before, .icon-sad-2:before {
	font-family: 'faces' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.SemiBold {
	font-family: "OpenSansSemibold", Helvetica, Arial, sans-serif;
}



#stats .data{
clear: both;
margin: 0 auto 30px auto;
overflow: hidden;
text-align: center;
}
#stats h2{
padding: 0;
margin-bottom: 10px;
color: #fff;
font-size: 16px;
letter-spacing: 1px;
text-transform: uppercase;
}
#stats span {
display: block;
line-height: 25px;
}
#stats .num {
color: white;
text-shadow: 1px 1px 0 #000;
font-size: 25px;
}
#stats .stat-title{
font-size: 14px;
color: #aaa;
}

#days {
	font-size: 12px;
}
#days a { margin-right: 5px;color: white;}
#days a.active{ color: #AAEA32; }

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.icon-happy:before {
	content: "\e000";
}
.icon-happy-2:before {
	content: "\e001";
}
.icon-smiley:before {
	content: "\e002";
}
.icon-smiley-2:before {
	content: "\e003";
}
.icon-tongue:before {
	content: "\e004";
}
.icon-tongue-2:before {
	content: "\e005";
}
.icon-wondering:before {
	content: "\e01b";
}
.icon-wondering-2:before {
	content: "\e01a";
}
.icon-neutral:before {
	content: "\e019";
}
.icon-neutral-2:before {
	content: "\e018";
}
.icon-confused:before {
	content: "\e017";
}
.icon-confused-2:before {
	content: "\e016";
}
.icon-shocked:before {
	content: "\e015";
}
.icon-shocked-2:before {
	content: "\e014";
}
.icon-evil:before {
	content: "\e013";
}
.icon-evil-2:before {
	content: "\e012";
}
.icon-angry:before {
	content: "\e011";
}
.icon-angry-2:before {
	content: "\e010";
}
.icon-cool:before {
	content: "\e00f";
}
.icon-cool-2:before {
	content: "\e00d";
}
.icon-grin:before {
	content: "\e00e";
}
.icon-grin-2:before {
	content: "\e00c";
}
.icon-wink:before {
	content: "\e00b";
}
.icon-wink-2:before {
	content: "\e00a";
}
.icon-sad:before {
	content: "\e009";
}
.icon-sad-2:before {
	content: "\e008";
}




